.game-tags-block{
	display: flex;
	flex-direction: row;
	margin-bottom: 30px;
}

.game-openings-block{
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	margin-bottom: 30px;
}

.game-openings-block span{
	display: inline-block;

}

.game-eco-block{
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	margin-bottom: 30px;
}